SciQLOP - Bug #894

Date selection ergonomy could be improved
13/01/2017 01:26 PM - Alexis Jeandet

Status: Closed Start date: 13/01/2017
Priority: Normal Due date:

Assignee: Nicolas Aunai % Done: 0%
Category: legacy Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

The date selection is not so easy:
once start date selected, delta should be easy to set
once calendar opened and date set we don't know what to do

We can close date selection widget while calendar is opened and calendar stays opened

History

#1 - 27/09/2017 09:47 PM - Nicolas Aunai
- Status changed from New to Closed

- Assignee set to Nicolas Aunai

#2 - 14/02/2019 10:28 AM - Nicolas Aunai
- Category set to legacy
